<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Párrafos con varios ID y javascript</title>
    <script type="text/javascript">
        function MostrarParrafo1() {
          var elemento;
          elemento = document.getElementById('parrafo1');
          elemento.innerHTML += " PULSADO";
        }

        function MostrarParrafo2() {
          var elemento;
          elemento = document.getElementById('parrafo2');
          elemento.innerHTML += " PULSADO";
        }
        
        function MostrarParrafo3() {
          var elemento;
          elemento = document.getElementById('parrafo3');
          elemento.innerHTML += " PULSADO";
        }
    </script>
  </head>
  <body>
    <p id="parrafo1">
      El primer párrafo
    </p>
    <button onclick="MostrarParrafo1()">
      Mostrar párrafo 1.
    </button>
    <p id="parrafo2">
      El segundo párrafo
    </p>
    <button onclick="MostrarParrafo2()">
      Mostrar párrafo 2.
    </button>
    <p id="parrafo3">
      El tercer párrafo
    </p>
    <button onclick="MostrarParrafo3()">
      Mostrar párrafo 3.
    </button>
  </body>
</html>
